## org.w3c.dom.svg
Interface SVGAnimatedPreserveAspectRatio

public interface SVGAnimatedPreserveAspectRatio

Method Summary
`SVGPreserveAspectRatio` `getAnimVal()`
`SVGPreserveAspectRatio` `getBaseVal()`

Method Detail

### getBaseVal

    public SVGPreserveAspectRatio getBaseVal()

### getAnimVal

    public SVGPreserveAspectRatio getAnimVal()

Copyright © 2004 Apache Software Foundation. All Rights Reserved.